Bug 1528084 - gnupg2-2.2.4 is available
Summary: gnupg2-2.2.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-21 00:16 UTC by Upstream Release Monitoring
Modified: 2018-02-06 15:30 UTC (History)
4 users (show)

Fixed In Version: gnupg2-2.2.4-1.fc26 gnupg2-2.2.4-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-06 10:49:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-12-21 00:16:55 UTC
Latest upstream release: 2.2.4
Current version/release in rawhide: 2.2.3-1.fc28
URL: https://gnupg.org/software/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1215/

Comment 1 Upstream Release Monitoring 2017-12-21 00:17:01 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Kfmyoj/gnupg2.spec'] returned 1: error: line 49: Unknown tag: Recommends: pinentry

Comment 2 Fedora Update System 2018-01-29 16:07:02 UTC
gnupg2-2.2.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b830db2f1e

Comment 3 Fedora Update System 2018-01-29 16:07:11 UTC
gnupg2-2.2.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-64770097c0

Comment 4 Fedora Update System 2018-01-29 19:09:36 UTC
gnupg2-2.2.4-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-64770097c0

Comment 5 Fedora Update System 2018-01-29 19:14:32 UTC
gnupg2-2.2.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b830db2f1e

Comment 6 Fedora Update System 2018-02-06 10:49:50 UTC
gnupg2-2.2.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-02-06 15:30:33 UTC
gnupg2-2.2.4-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.